<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">licence</text>
      <target FeatureID="-1" href="DRM_HLP_GROUP_KEYS.html">Skupinske licence</target>
      <target FeatureID="-1" href="DRM_HLP_INVALID_KEYS.html">Neveljavne licence</target>
      <target FeatureID="-1" href="DRM_HLP_KEYS_NOT_IN_USE.html">Neuporabljene licence</target>
      <target FeatureID="-1" href="DRM_HLP_MAIN_VIEW.html">Licence</target>
      <target FeatureID="-1" href="DRM_HLP_VALID_KEYS.html">Veljavne licence</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">merjenje</text>
      <target FeatureID="-1" href="DRM_HLP_REGISTRATION_METERING.html">Pridobivanje licence</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pravice za uporabo</text>
      <target FeatureID="-1" href="DRM_HLP_GROUP_KEYS.html">Skupinske licence</target>
      <target FeatureID="-1" href="DRM_HLP_INVALID_KEYS.html">Neveljavne licence</target>
      <target FeatureID="-1" href="DRM_HLP_KEYS_NOT_IN_USE.html">Neuporabljene licence</target>
      <target FeatureID="-1" href="DRM_HLP_MAIN_VIEW.html">Licence</target>
      <target FeatureID="-1" href="DRM_HLP_VALID_KEYS.html">Veljavne licence</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">registriranje telefona</text>
      <target FeatureID="-1" href="DRM_HLP_REGISTRATION.html">Registriranje telefona</target>
      <target FeatureID="-1" href="DRM_HLP_REGISTRATION_METERING.html">Pridobivanje licence</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">tiho pridobivanje pravic</text>
      <target FeatureID="-1" href="DRM_HLP_REGISTRATION_METERING.html">Pridobivanje licence</target>
   </keywords>
</keywords>